/*     581475 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__581475__ {max-width:2200px;margin:0 auto}
.pm-slide_wide__581475__ a {display:block;position:relative;border:none}
.pm-slide_wide__581475__ a img {border:none}
.pm-slide_wide__581475__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__581475__ .item {position:relative}
.pm-slide_wide__581475__ .item img {vertical-align:top}
.pm-slide_wide__581475__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__581475__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__581475__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-slide_wide__581475__ .item .caption .caption_inner .caption_cell .caption_cell_in {display: block;max-width: 1000px; margin: 0 auto;}
.pm-slide_wide__581475__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__581475__ .item .caption .caption_inner .caption_cell .subject {display: block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-slide_wide__581475__ .item .caption .caption_inner .caption_cell .exp_text {max-width: 350px;color:#ffffff;}

.pm-slide_wide__581475__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__581475__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__581475__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__581475__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__581475__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__581475__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__581475__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__581475__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__581475__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__581475__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__581475__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__581475__ .owl-dots .owl-dot.active span,
.pm-slide_wide__581475__ .owl-dots .owl-dot:hover span {border-color:#ff6c39;background:#ff6c39;}

.pm-slide_wide__581475__.empty__581475__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__581475__.build_edit_mode .item {display:none}
.pm-slide_wide__581475__.build_edit_mode .item img {width:100%}
.pm-slide_wide__581475__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__581475__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em}
	.pm-slide_wide__581475__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__581475__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__581475__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__581475__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__581475__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-slide_wide__581475__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-slide_wide__581475__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-slide_wide__581475__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__581475__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__581475__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__581475__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__581475__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__581475__ .owl-dots .owl-dot span {position:relative;width:35px;height:3px;margin:0 4px}
}

@media all and (min-width:1300px){
	.pm-slide_wide__581475__ .item .caption .caption_inner .caption_cell .subject {font-size:50px}
	.pm-slide_wide__581475__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
}

/* Import Google Fonts */
@import url("//fonts.googleapis.com/css2?family=Noto+Sans+KR:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap");

/* Subject */
#main_view .active .subject{
 font-family:'Noto Sans KR', sans-serif;
}

/* Subject */
#main_view div:nth-child(5) .item .subject{
 font-weight:700;
}


/*     545105 : 이미지 (비율형)      */
.img_ratio__545105__ {max-width:100%;vertical-align:top}
.img_ratio__545105__ * {box-sizing:border-box}
.img_ratio__545105__ a {display:block}
.img_ratio__545105__ img {width:100%;vertical-align:top}

@media (min-width:1024px){
	.img_ratio__545105__ img {width:auto;width:px}
}

/*     545115 : 이미지 (비율형)      */
.img_ratio__545115__ {max-width:100%;vertical-align:top}
.img_ratio__545115__ * {box-sizing:border-box}
.img_ratio__545115__ a {display:block}
.img_ratio__545115__ img {width:100%;vertical-align:top}

@media (min-width:1024px){
	.img_ratio__545115__ img {width:auto;width:px}
}

/*     545125 : 이미지 (비율형)      */
.img_ratio__545125__ {max-width:100%;vertical-align:top}
.img_ratio__545125__ * {box-sizing:border-box}
.img_ratio__545125__ a {display:block}
.img_ratio__545125__ img {width:100%;vertical-align:top}

@media (min-width:1024px){
	.img_ratio__545125__ img {width:auto;width:px}
}

/*     621365 : BLANK 컨텐츠      */
.blank__621365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__621365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621365__ {height:25px}
}

/*     545075 : 타이틀 텍스트      */
.title__545075__ {font-size:0}
.title__545075__ p {
	display:inline-block;position:relative;margin:0 0 20px;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:5px;line-height:1.4em;
}
.title__545075__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__545075__.style_top p {padding-top:10px}
.title__545075__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__545075__.style_right p {padding-right:14px}
.title__545075__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__545075__.style_bottom p {padding-bottom:12px}
.title__545075__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__545075__.style_left p {padding-left:14px}
.title__545075__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__545075__.style_circle1 p {padding-left:18px}
.title__545075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__545075__.style_circle2 p {padding-left:18px}
.title__545075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__545075__ p {margin:0 0 5px;font-size:30px}
	.title__545075__.style_top p:before {width:30px}
	.title__545075__.style_right p:before {height:30px}
	.title__545075__.style_bottom p:before {width:30px}
	.title__545075__.style_left p:before {height:30px}
}

/* Import Google Fonts */
@import url("//fonts.googleapis.com/css2?family=Red+Hat+Text:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap");

/* Paragraph */
.col div div .title__545075__ p{
 transform:translatex(0px) translatey(0px);
 font-family:'Red Hat Text', sans-serif;
}


/*     545085 : 한줄 텍스트      */
.text__545085__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__545085__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__545085__ p {font-size:15px}
}

/*     621355 : BLANK 컨텐츠      */
.blank__621355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__621355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621355__ {height:25px}
}

/*     545095 : 쇼핑몰 상품출력 - 좌측 탭형      */
.pm-goods_tab1__545095__ {position:relative}
.pm-goods_tab1__545095__ * {box-sizing:border-box}
.pm-goods_tab1__545095__ a {display:block;color:#333}
.pm-goods_tab1__545095__ ul {margin:0;padding:0;list-style:none}
.pm-goods_tab1__545095__ ul:after {content:'';display:block;clear:both}
.pm-goods_tab1__545095__ .none_data {width:100% !important;padding:0;font-size:13px;color:#666;text-align:center;line-height:150px}

.pm-goods_tab1__545095__ .goods_tab_list .tab_title {margin:0 0 5px;padding:0 0 10px;border-bottom:1px solid #777777;font-size:19px;font-weight:bold;color:#777777}
.pm-goods_tab1__545095__ .goods_tab_list ul:after {content:'';display:block;clear:both}
.pm-goods_tab1__545095__ .goods_tab_list ul li {display:none;float:left;width:50%;padding:1px}
.pm-goods_tab1__545095__ .goods_tab_list ul li:nth-child(1), .pm-goods_tab1__545095__ .goods_tab_list ul li:nth-child(2),
.pm-goods_tab1__545095__ .goods_tab_list ul li:nth-child(3), .pm-goods_tab1__545095__ .goods_tab_list ul li:nth-child(4) {display:list-item}
.pm-goods_tab1__545095__ .goods_tab_list ul li a {display:block;position:relative;padding:10px;border:1px solid #e2e2e2;font-size:13px;font-weight:bold;color:#888888;text-align:center}
.pm-goods_tab1__545095__ .goods_tab_list ul li.on a, .pm-goods_tab1__545095__ .goods_tab_list ul li:hover a {background-color:#f1f1f1;color:#555555}
.pm-goods_tab1__545095__ .goods_tab_list ul li.on a:before,
.pm-goods_tab1__545095__ .goods_tab_list ul li:hover a:before {
	content:'';display:block;position:absolute;top:50%;right:5px;margin-top:-5px;z-index:10;
	border-color:transparent transparent transparent #555555;
	border-width:5px;
	border-style:solid;
}
.pm-goods_tab1__545095__ .goods_tab_list .btn_more_view {display:block;width:100%;margin:0;padding:0;border:none;background:none;text-align:center;line-height:30px;cursor:pointer}
.pm-goods_tab1__545095__ .goods_tab_list .btn_more_view span {position:relative;padding-right:15px;font-size:13px;font-weight:bold;color:#bbbbbb}
.pm-goods_tab1__545095__ .goods_tab_list .btn_more_view span:before {
	content:'';display:block;position:absolute;top:50%;right:0;margin-top:-1px;z-index:10;
	border-color:#bbbbbb transparent transparent transparent;
	border-width:5px;
	border-style:solid;
}
.pm-goods_tab1__545095__ .goods_tab_list .btn_more_view span.close {display:none}
.pm-goods_tab1__545095__ .goods_tab_list.more ul li {display:list-item}
.pm-goods_tab1__545095__ .goods_tab_list.more .btn_more_view span.open {display:none}
.pm-goods_tab1__545095__ .goods_tab_list.more .btn_more_view span.close {display:inline}
.pm-goods_tab1__545095__ .goods_tab_list.more .btn_more_view span:before {
	margin-top:-6px;
	border-color:transparent transparent #bbbbbb transparent;
}

.pm-goods_tab1__545095__ .goods_tab_cont {margin-top:15px;border:1px solid #dddddd}
.pm-goods_tab1__545095__ .goods_tab_cont .cont_table {display:table;width:100%;height:100%;table-layout:fixed}
.pm-goods_tab1__545095__ .goods_tab_cont .cont_cell {display:table-cell;vertical-align:middle}
.pm-goods_tab1__545095__ .goods_tab_cont ul {display:none}
.pm-goods_tab1__545095__ .goods_tab_cont ul li {float:left;position:relative;width:50%}
.pm-goods_tab1__545095__ .goods_tab_cont ul li:nth-child(2n+1) {clear:both}
.pm-goods_tab1__545095__ .goods_tab_cont ul li > a,
.pm-goods_tab1__545095__ .goods_tab_cont ul li > div {display:block;width:100%;padding:10px;text-align:center}
.pm-goods_tab1__545095__ .goods_tab_cont ul li.mobile_hide {display:none}
.pm-goods_tab1__545095__ .goods_tab_cont ul#goods_cont1__545095__ {display:block}

.pm-goods_tab1__545095__ .goods_tab_cont .figure img {display:block;width:100%;margin:0 auto}

.pm-goods_tab1__545095__ .goods_tab_cont .caption {display:block;margin:5px 0 0;font-size:13px;line-height:1.3em;vertical-align:middle}
.pm-goods_tab1__545095__ .goods_tab_cont .caption > span,
.pm-goods_tab1__545095__ .goods_tab_cont .caption > strong {display:block;padding:2px 0}
.pm-goods_tab1__545095__ .goods_tab_cont .caption .goods_name {overflow:hidden;font-size:13px;color:#333;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_tab1__545095__ .goods_tab_cont .caption .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_tab1__545095__ .goods_tab_cont .caption .price {font-size:14px;font-weight:bold;color:#e53434}
.pm-goods_tab1__545095__ .goods_tab_cont .caption .soldout {font-size:13px;color:#c40000}

@media (min-width:768px){
	.pm-goods_tab1__545095__ {min-height:268px;border:1px solid #dddddd}
	.pm-goods_tab1__545095__:before {content:'';display:block;position:absolute;top:0;bottom:0;left:200px;width:1px;height:100%;background-color:#dddddd}
	.pm-goods_tab1__545095__:after {content:'';display:block;clear:both}
	.pm-goods_tab1__545095__ .goods_tab_list {float:left;width:200px}
	.pm-goods_tab1__545095__ .goods_tab_list .tab_title {position:relative;margin:0;padding:5px;z-index:100;background-color:#777777;font-size:25px;font-weight:bold;color:#ffffff;text-align:center;letter-spacing:.05em}
	.pm-goods_tab1__545095__ .goods_tab_list .tab_title span {display:block;line-height:80px;border-top:1px solid #ffffff;border:1px dashed rgba(255, 255, 255, .6)}
	.pm-goods_tab1__545095__ .goods_tab_list ul li {display:list-item;float:none;width:auto;padding:0}
	.pm-goods_tab1__545095__ .goods_tab_list ul li a {padding:14px 12px;border:none;border-top:1px solid #e2e2e2}
	.pm-goods_tab1__545095__ .goods_tab_list .btn_more_view {display:none}

	.pm-goods_tab1__545095__ .goods_tab_cont {overflow:hidden;margin:0;padding:0;border:none}
	.pm-goods_tab1__545095__ .goods_tab_cont ul {padding:30px 15px 0}
	.pm-goods_tab1__545095__ .goods_tab_cont ul li.mobile_hide {display:block}
	.pm-goods_tab1__545095__ .goods_tab_cont ul li > a,
	.pm-goods_tab1__545095__ .goods_tab_cont ul li > div {padding:0 14px 30px}
}

/* Image */
.cont_cell a img{
 border-width:1px;
 border-color:#edecec;
 border-style:solid;

 border-top-left-radius:15px;
 border-top-right-radius:15px;
 border-bottom-left-radius:15px;
 border-bottom-right-radius:15px;
}


<style>
	.pm-goods_tab1__545095__ .goods_tab_cont ul li .figure {
		width: 100%; /* 박스가 이미지와 동일한 너비를 유지하도록 설정 */
		height: auto; /* 높이도 동일하게 유지 */
		overflow: hidden; /* 이미지가 확대될 때 박스 밖으로 넘치지 않도록 설정 */
	}

	.pm-goods_tab1__545095__ .goods_tab_cont ul li .figure img {
		width: 100%; /* 기본 이미지 크기 */
		height: auto;
		transform-origin: center; /* 중앙에서 확대 */
		transition: transform 0.5s ease; /* 부드러운 전환 효과 */
	}

	.pm-goods_tab1__545095__ .goods_tab_cont ul li .figure:hover img {
		transform: scale(1.05); /* 이미지만 확대 */
	}
</style>


/*     545225 : 타이틀 텍스트      */
.title__545225__ p {margin:0;padding:0 0 5px;border-bottom:1px solid #dddddd;font-size:18px;font-weight:bold;color:#000000}
.title__545225__ p span {position:relative;top:-2px;margin-left:5px;font-size:12px;font-weight:normal;color:#aaaaaa}

@media (max-width:1023px){
	.title__545225__ p {font-size:16px}
}

/*     545235 : 계좌번호      */
.account_24910_ .account_name {
	min-height:51px;margin:0 0 7px;
	background:url(/img_up/shop_pds/po0075/build/option/m_account_icon1567658798.png) no-repeat 0 0;
	background-size:60px 51px;
}
.account_24910_ .account_name dt {margin:0;padding:4px 0 0;font-size:14px;font-weight:bold;color:#444444;line-height:1}
.account_24910_ .account_name dd {margin:0;padding:7px 0 0;font-size:14px;font-weight:bold;color:#888888;line-height:1}
.account_24910_ .account_num {margin:3px 0 0;padding:0 0 0 5px;font-size:13px;font-weight:bold;line-height:1.3em}

@media all and (min-width:1024px){
	.account_24910_ .account_name {margin-bottom:15px}
	.account_24910_ .account_num {margin-top:8px}
}


/* Import Google Fonts */
@import url("//fonts.googleapis.com/css2?family=Noto+Sans+KR:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap");

/* Definition term */
#main_view .account_name dt{
 font-size:24px;
 font-family:'Noto Sans KR', sans-serif;
}
/* Paragraph */
.col div div .account_24910_ p{
 font-size:18px;
}

/*     545245 : 타이틀 텍스트      */
.title__545245__ p {margin:0;padding:0 0 5px;border-bottom:1px solid #dddddd;font-size:18px;font-weight:bold;color:#000000}
.title__545245__ p span {position:relative;top:-2px;margin-left:5px;font-size:12px;font-weight:normal;color:#aaaaaa}

@media (max-width:1023px){
	.title__545245__ p {font-size:16px}
}

/*     545255 : 이미지 리스트      */
.img_tile_20276_:after {content:'';display:block;clear:both}
.img_tile_20276_ {margin-bottom:-10px}
.img_tile_20276_ * {box-sizing:border-box}
.img_tile_20276_ .item {float:left;position:relative;width:100%;padding:0 5px 10px;text-align:center}
.img_tile_20276_ .item a {display:block}
.img_tile_20276_ .item figure {display:block;margin:0;padding:0}
.img_tile_20276_ .item figure img {max-height:100%;vertical-align:bottom}
.img_tile_20276_ .item .text_box {display:block;margin-top:7px}
.img_tile_20276_ .item .text_box > span {display:block;margin:5px 0 0}
.img_tile_20276_ .item .text_box > span:first-child {margin-top:0}
.img_tile_20276_ .item .subject {font-weight:bold;color:#777777}
.img_tile_20276_ .item .content {color:#444444}
.img_tile_20276_ .item.mobile_hide {display:none}

.text_sml_20276_ .subject {font-size:12px;line-height:1.6em;letter-spacing:-.05em}
.text_sml_20276_ .content {font-size:12px;line-height:1.6em}
.text_mid_20276_ .subject {font-size:15px;line-height:1.4em}
.text_mid_20276_ .content {font-size:13px;line-height:1.6em}
.text_big_20276_ .subject {font-size:17px;line-height:1.4em}
.text_big_20276_ .content {font-size:14px;line-height:1.6em}

.col_m_1_20276_ .item {width:100%}
.col_m_2_20276_ .item {width:50%}
.col_m_3_20276_ .item {width:33.3333%}
.col_m_4_20276_ .item {width:25%}
.col_m_5_20276_ .item {width:20%}
.col_m_1_20276_ .item,
.col_m_2_20276_ .item2n,
.col_m_3_20276_ .item3n,
.col_m_4_20276_ .item4n,
.col_m_5_20276_ .item5n {clear:both}

@media (max-width:767px){
	.col_m_4_20276_ .item figure img, .col_m_5_20276_ .item figure img {width:auto;height:auto}
}

@media (min-width:768px){
	.img_tile_20276_ .item.mobile_hide {display:block}

	.col_m_1_20276_ .item,
	.col_m_2_20276_ .item2n,
	.col_m_3_20276_ .item3n,
	.col_m_4_20276_ .item4n,
	.col_m_5_20276_ .item5n {clear:none}

	.col_t_1_20276_ .item {width:100%}
	.col_t_2_20276_ .item {width:50%}
	.col_t_3_20276_ .item {width:33.3333%}
	.col_t_4_20276_ .item {width:25%}
	.col_t_5_20276_ .item {width:20%}
	.col_t_6_20276_ .item {width:16.6666%}
	.col_t_1_20276_ .item,
	.col_t_2_20276_ .item2n,
	.col_t_3_20276_ .item3n,
	.col_t_4_20276_ .item4n,
	.col_t_5_20276_ .item5n,
	.col_t_6_20276_ .item6n {clear:both}
}

@media (min-width:768px) and (max-width:1023px){
	.col_t_5_20276_ .item figure img, .col_t_6_20276_ .item figure img {width:auto;height:auto}
}

@media (min-width:1024px){
	.col_t_1_20276_ .item,
	.col_t_2_20276_ .item2n,
	.col_t_3_20276_ .item3n,
	.col_t_4_20276_ .item4n,
	.col_t_5_20276_ .item5n,
	.col_t_6_20276_ .item6n {clear:none}

	.col_pc_1_20276_ .item {width:100%}
	.col_pc_2_20276_ .item {width:50%}
	.col_pc_3_20276_ .item {width:33.3333%}
	.col_pc_4_20276_ .item {width:25%}
	.col_pc_5_20276_ .item {width:20%}
	.col_pc_6_20276_ .item {width:16.6666%}
	.col_pc_7_20276_ .item {width:14.2857%}
	.col_pc_8_20276_ .item {width:12.5%}
	.col_pc_9_20276_ .item {width:11.1111%}
	.col_pc_10_20276_ .item {width:10%}
	.col_pc_1_20276_ .item,
	.col_pc_2_20276_ .item2n,
	.col_pc_3_20276_ .item3n,
	.col_pc_4_20276_ .item4n,
	.col_pc_5_20276_ .item5n,
	.col_pc_6_20276_ .item6n,
	.col_pc_6_20276_ .item7n,
	.col_pc_6_20276_ .item8n,
	.col_pc_6_20276_ .item9n,
	.col_pc_6_20276_ .item10n {clear:both}

	.text_sml_20276_ .subject {font-size:13px;letter-spacing:0}
}

/*     545135 : BLANK 컨텐츠      */
.blank__545135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__545135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__545135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__545135__ {height:25px}
}

/*     545145 : 타이틀 텍스트      */
.title__545145__ p {margin:0;padding:0 0 5px;border-bottom:1px solid #dddddd;font-size:18px;font-weight:bold;color:#000000}
.title__545145__ p span {position:relative;top:-2px;margin-left:5px;font-size:12px;font-weight:normal;color:#aaaaaa}

@media (max-width:1023px){
	.title__545145__ p {font-size:16px}
}

/*     545155 : 고객센터      */
.cs_center__545155__ {padding:18px 10px;background:#f5f5f5}
.cs_center__545155__ .cs_center_tel {margin:0 0 20px;padding:0;font-size:28px;font-weight:bold;color:#2186f6;line-height:1;text-align:center}
.cs_center__545155__ .cs_cont {margin:11px 0 0;padding:0}
.cs_center__545155__ .cs_cont:after {content:'';display:block;clear:both}
.cs_center__545155__ .cs_cont dt {float:left;width:65px;margin:0;padding:0;font-size:13px;font-weight:bold;line-height:1}
.cs_center__545155__ .cs_cont dd {overflow:hidden;margin:0;padding:0;font-size:13px;color:#888888;line-height:1}

@media (max-width:767px){
	.cs_center__545155__ {padding:10px}
	.cs_center__545155__ .cs_center_tel {margin:0 0 11px;font-size:22px}
	.cs_center__545155__ .cs_cont {margin:6px 0 0}
}


/* Center  545155 */
#main_view div .cs_center__545155__{
 border-top-left-radius:15px;
 border-top-right-radius:15px;
 border-bottom-left-radius:15px;
 border-bottom-right-radius:15px;
}

/* Paragraph */
.col div div .cs_center__545155__ p{
 font-family:'Ramabhadra', sans-serif;
 font-weight:600;
 text-align:left;
 padding-left:14px;

}

/* Definition term */
#main_view .cs_cont dt{
 font-size:14px;
 border-width:0px;
 border-left-width:0px;
 padding-left:14px;
}

/* Definition description */
#main_view .cs_cont dd{
 font-size:14px;
}

@media (min-width:768px){

 /* Paragraph */
 .col div div .cs_center__545155__ p{
  font-size:30px;
 }
 
}

/* Definition description */
#main_view .cs_cont dd{
 min-height:23px;
 font-weight:500;
 color:#878787;
}


/*     545165 : 타이틀 텍스트      */
.title__545165__ p {margin:0;padding:0 0 5px;border-bottom:1px solid #dddddd;font-size:18px;font-weight:bold;color:#000000}
.title__545165__ p span {position:relative;top:-2px;margin-left:5px;font-size:12px;font-weight:normal;color:#aaaaaa}

@media (max-width:1023px){
	.title__545165__ p {font-size:16px}
}

/*     545175 : 최근 게시글 - 목록형      */
.board_list__545175__ ul {margin:0;padding:0}
.board_list__545175__ ul li {position:relative;margin:0;padding:8px 70px 8px 5px;border-top:1px dashed #cccccc;list-style-type:none}
.board_list__545175__ ul li:first-child {border-top:none}
.board_list__545175__ ul li a {display:block;overflow:hidden;font-size:13px;color:#444444;white-space:nowrap;text-overflow:ellipsis}
.board_list__545175__ ul li a:hover {color:#888888}
.board_list__545175__ ul li .date__545175__ {position:absolute;top:9px;right:5px;font-size:11px;color:#888888}
.board_list__545175__ ul li.empty {padding:0;font-size:13px;text-align:center;line-height:120px}

@media all and (max-width:767px){
	.board_list__545175__ ul li.mobile_hide {display:none}
}

/*     545185 : 타이틀 텍스트      */
.title__545185__ p {margin:0;padding:0 0 5px;border-bottom:1px solid #dddddd;font-size:18px;font-weight:bold;color:#000000}
.title__545185__ p span {position:relative;top:-2px;margin-left:5px;font-size:12px;font-weight:normal;color:#aaaaaa}

@media (max-width:1023px){
	.title__545185__ p {font-size:16px}
}

/*     621345 : 최근 게시글 - 목록형      */
.board_list__621345__ ul {margin:0;padding:0}
.board_list__621345__ ul li {position:relative;margin:0;padding:8px 70px 8px 5px;border-top:1px dashed #cccccc;list-style-type:none}
.board_list__621345__ ul li:first-child {border-top:none}
.board_list__621345__ ul li a {display:block;overflow:hidden;font-size:13px;color:#444444;white-space:nowrap;text-overflow:ellipsis}
.board_list__621345__ ul li a:hover {color:#888888}
.board_list__621345__ ul li .date__621345__ {position:absolute;top:9px;right:5px;font-size:11px;color:#888888}
.board_list__621345__ ul li.empty {padding:0;font-size:13px;text-align:center;line-height:120px}

@media all and (max-width:767px){
	.board_list__621345__ ul li.mobile_hide {display:none}
}

/*     545205 : 타이틀 텍스트      */
.title__545205__ p {margin:0;padding:0 0 5px;border-bottom:1px solid #dddddd;font-size:18px;font-weight:bold;color:#000000}
.title__545205__ p span {position:relative;top:-2px;margin-left:5px;font-size:12px;font-weight:normal;color:#aaaaaa}

@media (max-width:1023px){
	.title__545205__ p {font-size:16px}
}

/*     545215 : 최근 게시글 - 목록형      */
.board_list__545215__ ul {margin:0;padding:0}
.board_list__545215__ ul li {position:relative;margin:0;padding:8px 70px 8px 5px;border-top:1px dashed #cccccc;list-style-type:none}
.board_list__545215__ ul li:first-child {border-top:none}
.board_list__545215__ ul li a {display:block;overflow:hidden;font-size:13px;color:#444444;white-space:nowrap;text-overflow:ellipsis}
.board_list__545215__ ul li a:hover {color:#888888}
.board_list__545215__ ul li .date__545215__ {position:absolute;top:9px;right:5px;font-size:11px;color:#888888}
.board_list__545215__ ul li.empty {padding:0;font-size:13px;text-align:center;line-height:120px}

@media all and (max-width:767px){
	.board_list__545215__ ul li.mobile_hide {display:none}
}

